8 html table.mainFrame
{
	table-layout: fixed;
}
* html .sidePanelL, 
* html .panelWide
{
	width: 174px;
}
* html .panelThin
{
	width: 7px;
}
* html .middleColumn
{
	width: auto;
}

.mainContent 
{ font-family: arial,helvetica,homerton,sans-serif; color: #111; }

body, .mainContent small, .tibHeader small
{ font-family: arial,helvetica,homerton,sans-serif; margin: 0; padding: 0; }

.mainContent h2, .mainContent h3
{ font-family: arial,helvetica,homerton,sans-serif; margin: 0; padding: 0}

.mainContent h2 a, .mainContent h3 a
{
	padding-left: 18px;
	background-image: url('strip.gif'); background-repeat: no-repeat; background-position: left top;
}

.announce a { color: #c00; }

.mainContent h2,
.mainContent h3
{ 
	border-top: 1px solid #99F;
	border-left: 1px solid #99F;
	border-bottom: 1px solid #33A;
	border-right: 1px solid #66D;
	font-weight: 700; 
	background-color: #CCCCFF; padding: 3px 3px 3px 7px; margin: 0 0 4px 0;
	background-image: url('mediumshine.gif'); background-repeat: repeat-x; background-position: left top;
	text-shadow: 3px 3px 3px #EEF;
}		
h2 a, h3 a
{ color: #000; text-decoration: none; }

.tibHeader, .tibFooter
{
	border-left: solid 1px #BBF;
}
.tibHeader
{ 
	border-top: solid 1px #BBF;
	border-bottom: solid 1px #33A;
	background-image: url('purplebar.jpg'); background-repeat: repeat-x; background-position: left bottom;
	/* text-shadow: 2px 2px 2px #DDF; */
	color: #FFF;
}
.tibFooter
{ 
	border-top: solid 1px #66D; 
	background-image: url('purplebar.jpg'); background-repeat: repeat-x; background-position: left bottom; 
	/* text-shadow: 2px 2px 2px #DDF; */
	color: #FFF;
}
.tibFooter a, .tibHeader a
{
	color: #FFF;
	text-decoration: none;
}

.mainContent .results th {
  background-image: url('purplebar.jpg'); background-repeat: repeat-x; background-position: left bottom;
  border-top: solid 1px #BBF;
  border-left: solid 1px #BBF;
  border-bottom: solid 1px #33A;
  border-right: solid 1px #33A;

}
.mainContent .results td {
  background-image: url('mediumshine.gif'); background-repeat: repeat-x; background-position: left top;
}



.middleColumn
{ 
	border-left: solid 1px #99F; border-right: solid 1px #99F; 
	background-image: url('shadow3.gif'); background-repeat: repeat-x; background-position: left top;
}

.subtleheight { margin: 0 0 3px 0; padding: 0; visibility: hidden; }

form
{ margin: 0; padding: 0 }

.sidePanelL, .sidePanelR { 
	border-top: 1px solid #EEF;
	border-left: 1px solid #EEF;
	border-right: 1px solid #BBF;
	border-bottom: 1px solid #BBF;
}
/*
.sidePanelL {  background-image: url('sideR.jpg'); background-repeat: repeat-y; background-position: left top; }
.sidePanelR {  background-image: url('sideL.jpg'); background-repeat: repeat-y; background-position: right top; }
*/
.mainContent { font-size: 0.95em; }
.mainContent .text { line-height: 1.3em; margin: 0 7px; }
.mainContent .text blockquote { margin: 1em 0; padding: 0 0 0 10px; border-left: solid 7px #CCF; font-style: italic; }

table.tags td, table.tags th { padding: 0 10px; text-align: left; }

/* styles copied over from old site */

.quotedText {
     border-style: dotted;
     border-color: #ffffff;
     border-width: 2px;
     background: #DDDDFF;
     padding: 5px;
     color: #555577;
   }


.quotedText .quotedText  {
     border-style: dotted;
     border-color: #ffffff;
     border-width: 2px;
     background: #eeeeFF;
     padding: 5px;
     color: #777799;
     margin-top: 0px;
   }

acronym, abbr {
  border-bottom: 1px dotted #333333;
  cursor: help;
}

.attachment_container {
  width:         99%;
  background:    #ddddff;
  padding:       2px;
  margin-top:    5px;
  border-width:  2px;
  border-color:  #ffffff;
}

.attachment {
  text-align:   center;
  width:        100px;
  float:        left;
  margin:       5px;
  background:   #eeeeff;
  border-width: 2px;
  border-color: #ffffff;
  overflow:	hidden;
}

.pics {
  font-weight: bold;
  font-size:   0.8em;
  font-style:  italic;
  text-align:  center;
  background:  #eef;
  border:      2px solid #ccf;
  padding:4px;
}

h3 { clear: both; }

.free_ad {
  border-left:  2px solid #ccf;
  border-right: 2px solid #ccf;
  padding:      10px 10px 10px 20px;
}

.free_ad_pending,.free_ad_pending td {
  background:    #fa9;
  border-left:   solid 2px #c33;
  border-top:    solid 2px #c33;
  border-bottom: solid 2px #fdc;
  border-right:  solid 2px #fdc;
}

.error {
  background: #fcc;
  border: 2px solid #f00;
  padding: 10px;
  margin-top: 10px;
  color: #600;  
}

.spoiler .quotedText {
  color:#000;
  background: #000;
  border: 0px;
}
.spoiler .quotedText .quotedText {
  color:#111;
  background: #111;
  border: 0px;
}
.spoiler .quotedText .quotedText .quotedText {
  color:#222;
  background: #222;
  border: 0px;
}
.spoiler a {
  color: #000;
  background: #000;
  text-decoration: none;
}

